Bug 133189 - lvm not created in striped mode
lvm not created in striped mode
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-09-22 07:20 EDT by Neal Becker
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-23 11:29:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Neal Becker 2004-09-22 07:20:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.3; Linux) (KHTML, like Gecko)

Description of problem:
I selected lvm and set a stripe size, but my lvm was created in linear mode.

sudo /sbin/lvm lvdisplay -m
  --- Logical volume ---
  LV Name                /dev/VolGroup00/LogVol00
  VG Name                VolGroup00
  LV UUID                tGNb5U-6a4U-TNbO-Fc2b-nRIS-c1Rc-XPr4ye
  LV Write Access        read/write
  LV Status              available
  # open                 1
  LV Size                66.94 GB
  Current LE             2142
  Segments               2
  Allocation             inherit
  Read ahead sectors     0
  Block device           253:0
  --- Segments ---
  Logical extent 0 to 1071:
    Type  linear
    Physical volume /dev/sda3
    Physical extents 0 to 1071
  Logical extent 1072 to 2141:
    Type  linear
    Physical volume /dev/sdb3
    Physical extents 0 to 1069

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.create new lvm with anaconda

Additional info:
Comment 1 Jeremy Katz 2004-09-22 12:05:16 EDT
Ermm, where did you set a stripe size?  There isn't an option for that
in the UI.
Comment 2 Neal Becker 2004-09-23 09:21:19 EDT
Well, there is an option for something that sure looks like it to me.  
There is a box to select 32k, 64k, etc.  What's that? 
Comment 3 Jeremy Katz 2004-09-23 11:29:00 EDT
That's the extent size for the PVs (which then dictates the maximum
size of a VG and LVs).

Note You need to log in before you can comment on or make changes to this bug.